Bug 303357 - 'Save as' contextmenu entry for Images is missing
Summary: 'Save as' contextmenu entry for Images is missing
Status: RESOLVED FIXED
Alias: None
Product: rekonq
Classification: Unclassified
Component: general (show other bugs)
Version: 0.9.90
Platform: Compiled Sources Linux
: NOR normal (vote)
Target Milestone: 2.0
Assignee: Andrea Diamantini
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-07-11 10:44 UTC by Leszek Lesner
Modified: 2012-12-11 16:51 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Leszek Lesner 2012-07-11 10:44:56 UTC
If you have kget integration turned on kget will download the image right away to its standard download folder when right clicking on a image in rekonq and click on save image. 


Reproducible: Always

Steps to Reproduce:
1. Open up a website with pictures and have kget integration turned on
2. RIght click on an image file 
3. There is no "Save as" option in the context menu


Expected Results:  
There should be an "Save as" option for images.
Comment 1 Andrea Diamantini 2012-12-03 23:21:03 UTC
Implemented in 2.0
Comment 2 Andrea Diamantini 2012-12-11 16:51:50 UTC
Git commit 71c970a61ba6d27df8bc654a814196248b8140a1 by Andrea Diamantini.
Committed on 04/12/2012 at 00:22.
Pushed by adjam into branch 'first-half-rekonq2-to-master'.

"Save as..." context menu action entry for images

M  +21   -1    src/webtab/webview.cpp
M  +1    -0    src/webtab/webview.h

http://commits.kde.org/rekonq/71c970a61ba6d27df8bc654a814196248b8140a1